Blog

October 13 2009

Spree 0.9.1 Releasedby railsdog

Spree 0.9.1 is a trivial patch release which addresses a gem dependency issue caused by a recent change in the Github gem repository. If you are already running Spree 0.9.0 you do not need to update. The new version simply uses a slightly newer version of the compass and haml gems. The older versions were no longer available in a public repo so we did this release to make sure that new users were able to run things without a hitch.